Subject: Re: [lojban] Re: Three more issues

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 29 Apr 2001 02:08:09

la adam cusku di'e

> > I could agree with that too. You have to be a really big meat
> > lover to say it though.
>
>i piro loi rectu cu kukte ijotu'e piro le pa gunma be piro lo'i rectu
>cu kukte ija ro pagbu be piro loi rectu cu kukte to na'i su'o pagbu
>toi tu'u i oi cusku la'ede'u fi mi so'iroiku gi'u rectu citka nelci
>mutce

i ku'i do noroi xusra le du'u piro loi rectu cu kukte

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.